@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#JljjeVRc, #agnBzVVlO, #IIKS6Xm, #JRchhcKL, #guy6xXtK7, #ekOZYzy, #QWZhZIU7Nzr, #gcziDA, #H1EwYw4W, #aU2w2E2, #wzfZX2mpPNO, #wgeuJVM, #knUNsCBkD5S, #Hx5e1VrOxPP, #GWB8xA8, #uaNgV6U6sA, #n39esmPYvAo, #jdyggWYG, #vDxzdsUZ, #sOpfH7R, #o6jwqoY, #OjP1jWDm, #qhEOFg, #DuQ746B, #tiqDdp0zD4, #iqsJrF, #UnEm8w7T, #yd4uBuuJ1, #UAcqX7T, #UDt4mOJs15O, #fQmjJcRx, #VDc9u8, #hWgRufA, #BAdyyO, #vXHgiW4TnE, #Xq7tez04Rs, #SpYKlz, #g5MzKVBdIj, #q0aRRl, #FkNuoceLelc, #EZGA9NwW7, #n2OeDDpXq9, #xFYApR, #argkV8Q9Z, #gxsSMxBTLF, #i8emUNKG, #c3rbjfVz, #bN3spMkN, #iFXutbe, #OWbvds, #THqLiYTM, #KeDARYW3Q7V, #n7poiKCM, #Wy72nHZyxd, #i8ZBmU, #UT29WVmItea, #fVvjuJ06HK, #BZuceQsT, #BEt9Rk, #UCqfaI, #PmUr2mR, #wWnd1d, #L1ZFx93o71, #cHGdwpKzN, #Zepcxzi, #sUSwKsEL, #NhCITBruGc, #uXpGHDvFhX, #wdksDjfF65, #OUp3tx, #Li9x6K, #KPzuI3FZ3, #LsGHp2KFS, #wucsgCHmf5, #mxUWXot, #Mt9TYe, #buXhkq, #oKwEyb, #CRVFHz, #IDF1aR, #Lkd4UUj61JU, #UU34EEhR, #bpo1ETx7, #qAdbKtIeY, #lf197LTo, #Qju840Ua9c1, #N0XzZFuB, #XW6yAZUOUN, #lQmlma, #UxFJLije0EO, #OUczHK4E, #ECeMurq4TO, #lSPW6IZHRHQ, #QZA1OWFJK, #BfvFgr, #pNF36K, #nxXg5OG4NhD, #hfTtmdgM7z, #NqQ0hC, #hbIMgZ8DP, #v7C2H4y, #xoBLKoUA6J8, #lnp7o31, #frGPT04h9J, #Ci10Fvtkh9, #UTw4Sg, #n55ZRet2b, #SWdF1mdqGBF, #Nd3XO83r6Gm, #shfxoPzapra, #YcKcQc, #jdwlYy7jw, #VHdTfJ2QG, #HbJX9H9Ig, #aPGcz5la0D, #hnM6G0H, #Qu6Kc1iYf, #IIZ7Ui3uHTo, #x7dYgIA, #F8zkw35, #L2ewBlj9UiQ, #sSTYio, #Dr4GTzv, #ehrp0I, #MqAO3hYs2, #zcX8L9, #JhjwZEzC7, #s72Opn, #kllYLVH, #xHhYLWWuE, #z0BZxmej, #IvjZj5td, #EcF4cjrPIk, #UfEQUWr0HQ, #SeHW1lVP, #KHIhfeogEs, #DVwrHBxghO, #TpNJW6, #eZma5eRHZaN, #upi5SYON0, #CPgGNf87UgL, #oJaqQlo, #PzQmNQ, #Z3ftOc2, #jjmTN6V, #ti9Nf7sW, #VJNCrhO5X, #RaqXFw, #hvNIjOA, #jicC3EA, #IoyAAB, #GsHru3S2LTQ, #hETWVHBa, #fUvXxFx, #sPfn5mc8YF2, #FpTbLE9Te3T, #XdnBPkZ), :is(#JljjeVRc, #agnBzVVlO, #IIKS6Xm, #JRchhcKL, #guy6xXtK7, #ekOZYzy, #QWZhZIU7Nzr, #gcziDA, #H1EwYw4W, #aU2w2E2, #wzfZX2mpPNO, #wgeuJVM, #knUNsCBkD5S, #Hx5e1VrOxPP, #GWB8xA8, #uaNgV6U6sA, #n39esmPYvAo, #jdyggWYG, #vDxzdsUZ, #sOpfH7R, #o6jwqoY, #OjP1jWDm, #qhEOFg, #DuQ746B, #tiqDdp0zD4, #iqsJrF, #UnEm8w7T, #yd4uBuuJ1, #UAcqX7T, #UDt4mOJs15O, #fQmjJcRx, #VDc9u8, #hWgRufA, #BAdyyO, #vXHgiW4TnE, #Xq7tez04Rs, #SpYKlz, #g5MzKVBdIj, #q0aRRl, #FkNuoceLelc, #EZGA9NwW7, #n2OeDDpXq9, #xFYApR, #argkV8Q9Z, #gxsSMxBTLF, #i8emUNKG, #c3rbjfVz, #bN3spMkN, #iFXutbe, #OWbvds, #THqLiYTM, #KeDARYW3Q7V, #n7poiKCM, #Wy72nHZyxd, #i8ZBmU, #UT29WVmItea, #fVvjuJ06HK, #BZuceQsT, #BEt9Rk, #UCqfaI, #PmUr2mR, #wWnd1d, #L1ZFx93o71, #cHGdwpKzN, #Zepcxzi, #sUSwKsEL, #NhCITBruGc, #uXpGHDvFhX, #wdksDjfF65, #OUp3tx, #Li9x6K, #KPzuI3FZ3, #LsGHp2KFS, #wucsgCHmf5, #mxUWXot, #Mt9TYe, #buXhkq, #oKwEyb, #CRVFHz, #IDF1aR, #Lkd4UUj61JU, #UU34EEhR, #bpo1ETx7, #qAdbKtIeY, #lf197LTo, #Qju840Ua9c1, #N0XzZFuB, #XW6yAZUOUN, #lQmlma, #UxFJLije0EO, #OUczHK4E, #ECeMurq4TO, #lSPW6IZHRHQ, #QZA1OWFJK, #BfvFgr, #pNF36K, #nxXg5OG4NhD, #hfTtmdgM7z, #NqQ0hC, #hbIMgZ8DP, #v7C2H4y, #xoBLKoUA6J8, #lnp7o31, #frGPT04h9J, #Ci10Fvtkh9, #UTw4Sg, #n55ZRet2b, #SWdF1mdqGBF, #Nd3XO83r6Gm, #shfxoPzapra, #YcKcQc, #jdwlYy7jw, #VHdTfJ2QG, #HbJX9H9Ig, #aPGcz5la0D, #hnM6G0H, #Qu6Kc1iYf, #IIZ7Ui3uHTo, #x7dYgIA, #F8zkw35, #L2ewBlj9UiQ, #sSTYio, #Dr4GTzv, #ehrp0I, #MqAO3hYs2, #zcX8L9, #JhjwZEzC7, #s72Opn, #kllYLVH, #xHhYLWWuE, #z0BZxmej, #IvjZj5td, #EcF4cjrPIk, #UfEQUWr0HQ, #SeHW1lVP, #KHIhfeogEs, #DVwrHBxghO, #TpNJW6, #eZma5eRHZaN, #upi5SYON0, #CPgGNf87UgL, #oJaqQlo, #PzQmNQ, #Z3ftOc2, #jjmTN6V, #ti9Nf7sW, #VJNCrhO5X, #RaqXFw, #hvNIjOA, #jicC3EA, #IoyAAB, #GsHru3S2LTQ, #hETWVHBa, #fUvXxFx, #sPfn5mc8YF2, #FpTbLE9Te3T, #XdnBPkZ) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.JljjeVRc:before {
  content: "\e900";
}
.agnBzVVlO:before {
  content: "\e901";
}
.IIKS6Xm:before {
  content: "\e902";
}
.JRchhcKL:before {
  content: "\e903";
}
.guy6xXtK7:before {
  content: "\e904";
}
.ekOZYzy:before {
  content: "\e905";
}
.QWZhZIU7Nzr:before {
  content: "\e906";
}
.gcziDA:before {
  content: "\e907";
}
.H1EwYw4W:before {
  content: "\e908";
}
.aU2w2E2:before {
  content: "\e909";
}
.wzfZX2mpPNO:before {
  content: "\e90a";
}
.wgeuJVM:before {
  content: "\e90b";
}
.knUNsCBkD5S:before {
  content: "\e90c";
}
.Hx5e1VrOxPP:before {
  content: "\e90d";
}
.GWB8xA8:before {
  content: "\e90e";
}
.uaNgV6U6sA:before {
  content: "\e90f";
}
.n39esmPYvAo:before {
  content: "\e910";
}
.jdyggWYG:before {
  content: "\e911";
}
.vDxzdsUZ:before {
  content: "\e912";
}
.sOpfH7R:before {
  content: "\e913";
}
.o6jwqoY:before {
  content: "\e914";
}
.OjP1jWDm:before {
  content: "\e915";
}
.qhEOFg:before {
  content: "\e916";
}
.DuQ746B:before {
  content: "\e917";
}
.tiqDdp0zD4:before {
  content: "\e918";
}
.iqsJrF:before {
  content: "\e919";
}
.UnEm8w7T:before {
  content: "\e91a";
}
.yd4uBuuJ1:before {
  content: "\e91b";
}
.UAcqX7T:before {
  content: "\e91c";
}
.UDt4mOJs15O:before {
  content: "\e91d";
}
.fQmjJcRx:before {
  content: "\e91e";
}
.VDc9u8:before {
  content: "\e91f";
}
.hWgRufA:before {
  content: "\e920";
}
.BAdyyO:before {
  content: "\e921";
}
.vXHgiW4TnE:before {
  content: "\e922";
}
.Xq7tez04Rs:before {
  content: "\e923";
}
.SpYKlz:before {
  content: "\e924";
}
.g5MzKVBdIj:before {
  content: "\e925";
}
.q0aRRl:before {
  content: "\e926";
}
.FkNuoceLelc:before {
  content: "\e927";
}
.EZGA9NwW7:before {
  content: "\e928";
}
.n2OeDDpXq9:before {
  content: "\e929";
}
.xFYApR:before {
  content: "\e92a";
}
.argkV8Q9Z:before {
  content: "\e92b";
}
.gxsSMxBTLF:before {
  content: "\e92c";
}
.i8emUNKG:before {
  content: "\e92d";
}
.c3rbjfVz:before {
  content: "\e92e";
}
.bN3spMkN:before {
  content: "\e92f";
}
.iFXutbe:before {
  content: "\e930";
}
.OWbvds:before {
  content: "\e931";
}
.THqLiYTM:before {
  content: "\e932";
}
.KeDARYW3Q7V:before {
  content: "\e933";
}
.n7poiKCM:before {
  content: "\e934";
}
.Wy72nHZyxd:before {
  content: "\e935";
}
.i8ZBmU:before {
  content: "\e936";
}
.UT29WVmItea:before {
  content: "\e937";
}
.fVvjuJ06HK:before {
  content: "\e938";
}
.BZuceQsT:before {
  content: "\e939";
}
.BEt9Rk:before {
  content: "\e93a";
}
.UCqfaI:before {
  content: "\e93b";
}
.PmUr2mR:before {
  content: "\e93c";
}
.wWnd1d:before {
  content: "\e93d";
}
.L1ZFx93o71:before {
  content: "\e93e";
}
.cHGdwpKzN:before {
  content: "\e93f";
}
.Zepcxzi:before {
  content: "\e940";
}
.sUSwKsEL:before {
  content: "\e941";
}
.NhCITBruGc:before {
  content: "\e942";
}
.uXpGHDvFhX:before {
  content: "\e943";
}
.wdksDjfF65:before {
  content: "\e944";
}
.OUp3tx:before {
  content: "\e945";
}
.Li9x6K:before {
  content: "\e946";
}
.KPzuI3FZ3:before {
  content: "\e947";
}
.LsGHp2KFS:before {
  content: "\e948";
}
.wucsgCHmf5:before {
  content: "\e949";
}
.mxUWXot:before {
  content: "\e94a";
}
.Mt9TYe:before {
  content: "\e94b";
}
.buXhkq:before {
  content: "\e94c";
}
.oKwEyb:before {
  content: "\e94d";
}
.CRVFHz:before {
  content: "\e94e";
}
.IDF1aR:before {
  content: "\e94f";
}
.Lkd4UUj61JU:before {
  content: "\e950";
}
.UU34EEhR:before {
  content: "\e951";
}
.bpo1ETx7:before {
  content: "\e952";
}
.qAdbKtIeY:before {
  content: "\e953";
}
.lf197LTo:before {
  content: "\e954";
}
.Qju840Ua9c1:before {
  content: "\e955";
}
.N0XzZFuB:before {
  content: "\e956";
}
.XW6yAZUOUN:before {
  content: "\e957";
}
.lQmlma:before {
  content: "\e958";
}
.UxFJLije0EO:before {
  content: "\e959";
}
.OUczHK4E:before {
  content: "\e95a";
}
.ECeMurq4TO:before {
  content: "\e95b";
}
.lSPW6IZHRHQ:before {
  content: "\e95c";
}
.QZA1OWFJK:before {
  content: "\e95d";
}
.BfvFgr:before {
  content: "\e95e";
}
.pNF36K:before {
  content: "\e95f";
}
.nxXg5OG4NhD:before {
  content: "\e960";
}
.hfTtmdgM7z:before {
  content: "\e961";
}
.NqQ0hC:before {
  content: "\e962";
}
.hbIMgZ8DP:before {
  content: "\e963";
}
.v7C2H4y:before {
  content: "\e964";
}
.xoBLKoUA6J8:before {
  content: "\e965";
}
.lnp7o31:before {
  content: "\e966";
}
.frGPT04h9J:before {
  content: "\e967";
}
.Ci10Fvtkh9:before {
  content: "\e968";
}
.UTw4Sg:before {
  content: "\e969";
}
.n55ZRet2b:before {
  content: "\e96a";
}
.SWdF1mdqGBF:before {
  content: "\e96b";
}
.Nd3XO83r6Gm:before {
  content: "\e96c";
}
.shfxoPzapra:before {
  content: "\e96d";
}
.YcKcQc:before {
  content: "\e96e";
}
.jdwlYy7jw:before {
  content: "\e96f";
}
.VHdTfJ2QG:before {
  content: "\e970";
}
.HbJX9H9Ig:before {
  content: "\e971";
}
.aPGcz5la0D:before {
  content: "\e972";
}
.hnM6G0H:before {
  content: "\e973";
}
.Qu6Kc1iYf:before {
  content: "\e974";
}
.IIZ7Ui3uHTo:before {
  content: "\e975";
}
.x7dYgIA:before {
  content: "\e976";
}
.F8zkw35:before {
  content: "\e977";
}
.L2ewBlj9UiQ:before {
  content: "\e978";
}
.sSTYio:before {
  content: "\e979";
}
.Dr4GTzv:before {
  content: "\e97a";
}
.ehrp0I:before {
  content: "\e97b";
}
.MqAO3hYs2:before {
  content: "\e97c";
}
.zcX8L9:before {
  content: "\e97d";
}
.JhjwZEzC7:before {
  content: "\e97e";
}
.s72Opn:before {
  content: "\e97f";
}
.kllYLVH:before {
  content: "\e980";
}
.xHhYLWWuE:before {
  content: "\e981";
}
.z0BZxmej:before {
  content: "\e982";
}
.IvjZj5td:before {
  content: "\e983";
}
.EcF4cjrPIk:before {
  content: "\e984";
}
.UfEQUWr0HQ:before {
  content: "\e985";
}
.SeHW1lVP:before {
  content: "\e986";
}
.KHIhfeogEs:before {
  content: "\e987";
}
.DVwrHBxghO:before {
  content: "\e988";
}
.TpNJW6:before {
  content: "\e989";
}
.eZma5eRHZaN:before {
  content: "\e98a";
}
.upi5SYON0:before {
  content: "\e98b";
}
.CPgGNf87UgL:before {
  content: "\e98c";
}
.oJaqQlo:before {
  content: "\e98d";
}
.PzQmNQ:before {
  content: "\e98e";
}
.Z3ftOc2:before {
  content: "\e98f";
}
.jjmTN6V:before {
  content: "\e990";
}
.ti9Nf7sW:before {
  content: "\e991";
}
.VJNCrhO5X:before {
  content: "\e992";
}
.RaqXFw:before {
  content: "\e993";
}
.hvNIjOA:before {
  content: "\e994";
}
.jicC3EA:before {
  content: "\e995";
}
.IoyAAB:before {
  content: "\e996";
}
.GsHru3S2LTQ:before {
  content: "\e997";
}
.hETWVHBa:before {
  content: "\e998";
}
.fUvXxFx:before {
  content: "\e999";
}
.sPfn5mc8YF2:before {
  content: "\e99a";
}
.FpTbLE9Te3T:before {
  content: "\e99b";
}
.XdnBPkZ:before {
  content: "\e99c";
}
